@media (max-width: 993px) {
    #theme-onebet .navbar-expand-lg .balance.mobile a {
        color: var(--colorText);
    }

    #theme-onebet .navbar-collapse.show .nav-item{
        margin: 2px;
    }

    #theme-onebet .row.no-gutters.nav-wrapper {
        position: fixed;
        top: 0;
        width: 100%;
    }

    #theme-onebet .row.no-gutters.nav-wrapper.header__custom-z-index {
        z-index: 2;
    }

    #theme-onebet .navbar.navbar-expand-lg .navbar-collapse.show {
        width: 100%;
        padding: 10px;
        box-shadow: 0 0 0 100vw var(--bgrMenuMobile), 0 0 0 100vh var(--bgrMenuMobile);
        border-radius: 0;
        z-index: 200;
        position: absolute;
        top: 60px;
        background: var(--bgrMenuMobile);
    }

    #theme-onebet .header__item{
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 5px 10px;
    }

    #theme-onebet .header__item-new {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 5px 10px;
    }

    .header__item .new-stamp {
        position: unset;
        margin-left: -29px;
        margin-bottom: 32px;
    }

    #theme-onebet .header__items {
        padding: 10px 0 0 0;
        position: unset;
    }

    #theme-onebet .header__item-new,
    #theme-onebet .header__item .menu-icon-nav,
    #theme-onebet .header__item {
        position: unset;
    }
}

@media (max-width: 769px) {
    #theme-onebet .logo-max-width {
        display: none;
        opacity: 0;
        visibility: hidden;
    }

    #theme-onebet .logo-max-width.logo-mobile {
        display: block;
        opacity: 1;
        visibility: visible;
    }

    #theme-onebet .header__item .header__item__submenu {
        left: 50% !important;
    }

    #theme-onebet .navbar-expand-lg ul.navbar-nav.my-2 {
        display: flex;
        justify-content: unset;
        align-items: unset;
    }

    #theme-onebet .navbar.navbar-expand-lg {
        padding: 0 !important;
    }

    #theme-onebet .navbar.navbar-expand-lg .header-top {
        padding: 2px 10px;
        z-index: 300;
        background: var(--colorMain);
        width: 100%;
    }

    #theme-onebet .navbar-expand-lg .header-right ul.navbar-nav.my-2 {
        display: block !important;
    }

    #theme-onebet .nav__mul-languages {
        margin-top: 37px;
    }

    #theme-onebet .navbar-expand-lg .nav__logged ul.navbar-nav.my-2 {
        display: none !important;
    }

    #theme-onebet .navbar-expand-lg .nav-not-login {
        display: flex;
        justify-content: end;
        width: 100%;
    }
    #theme-onebet .navbar-expand-lg .nav-not-login ul.navbar-nav.my-2 {
        display: block !important;
        margin: 0 12px 5px 0 !important;
    }

    #theme-onebet .container__balance-bottom {
        width: 100%;
        display: flex;
        justify-content: flex-end;
        margin-bottom: 16px;
    }

    #theme-onebet .container__balance-bottom .balance.mobile .header__balance__content span {
        margin: 0 8px;
        font-weight: 600;
    }
    #theme-onebet .container__balance-bottom .balance.mobile .header__balance__content {
        display: flex;
    }

    #theme-onebet .container__balance-bottom .navbar-expand-lg .balance.mobile{
        width: 100%;
    }

    #theme-onebet .container__balance-bottom .navbar-expand-lg .balance.mobile .normal-balance-text {
        margin-right: 10px;
    }
    #theme-onebet .container__balance-bottom .navbar-expand-lg .balance.mobile .header__balance__content {
        display: flex;
    }

    .navbar-expand-lg .balance.mobile .box-balance, .navbar-expand-lg .balance.mobile a {
        font-size: 14px;
    }

    #theme-onebet .navbar.navbar-expand-lg .header-top {
        height: 72px;
    }

    #gv2-nav .m-0.p-0 {
        display: flex !important;
    }

    #theme-onebet .header__menu-mobile{
        margin: 10px;
        display: unset;
    }

    #theme-onebet .header__menu-mobile label .menu-toggle + .menu .menu-open {
        display: none;
    }
    #theme-onebet .header__menu-mobile label .menu-toggle + .menu .menu-close {
        display: flex;
    }

    #theme-onebet .header__menu-mobile label .menu-toggle + .menu .button-close-menu-sport {
        background-color: var(--colorButtonActive);
        text-transform: uppercase;
        color: var(--colorButtonTextActive);
        padding: 2px 10px;
        display: flex;
        align-items: center;
        justify-content: center;
        column-gap: 5px;
        position: absolute;
        top: -18px;
        right: 10px;
        border: var(--borderCloseWidth) solid var(--white);
        font-weight: bold;
        border-radius: 5px;
    }

    #theme-onebet .header__menu-mobile label .menu-toggle + .menu .button-close-menu-sport img {
        max-width: 10px;
    }


    #theme-onebet .header__menu-mobile label .menu-toggle + .menu {
        -webkit-box-shadow: 0 0 0 100vw var(--colorMain), 0 0 0 100vh var(--colorMain);
        box-shadow: 0 0 0 100vw var(--colorMain), 0 0 0 100vh var(--colorMain);
        border-radius: 0;
        z-index: 200;
        position: absolute;
    }

    #theme-onebet .header__menu-mobile label .menu-toggle + .menu .hamburger {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);

    }

    #theme-onebet .header__menu-mobile label .menu-toggle + .menu .hamburger:after {
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        bottom: 0;

    }

    #theme-onebet .header__menu-mobile label .menu-toggle + .menu .hamburger:before {
        -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        top: 0;
    }

    #theme-onebet .header__menu-mobile label .menu-toggle + .menu + ul {
        display: unset;
        -webkit-transition: .25s 0s ease-in-out;
        -o-transition: .25s 0s ease-in-out;
        transition: .25s 0s ease-in-out;
        opacity: 1;
        top: 0%;
        left: 0%;
        -webkit-transform: translate(0%, 0%);
        -ms-transform: translate(0%, 0%);
        transform: translate(0%, 0%);
        padding: 0 20px;
        overflow: auto;
        max-height: 100vh;
        padding-bottom: 100px;
        margin-top: 55px;
    }

    #theme-onebet .header__menu-mobile label ul .header__item {
        position: relative;
        background-color: var(--colorMain2);
        margin: 10px 0;
        padding: 10px;
        font-size: 16px;
        font-weight: 700;
        border-radius: 5px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        justify-content: center;
    }

    #theme-onebet .header__menu-mobile label ul .header__item{
        color: var(--colorText);
    }

    #theme-onebet .header__menu-mobile label ul li .header__item.active{
        background-color: var(--menuColorActive);
        color: var(--colorButtonTextActive);
    }

    #theme-onebet .header__menu-mobile label ul {
        display: none;
        z-index: 200;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
        -webkit-transition: .25s 0s ease-in-out;
        -o-transition: .25s 0s ease-in-out;
        transition: .25s 0s ease-in-out;
        list-style-type: none;
        width: 100%;
    }

    #theme-onebet .header__menu-mobile label .menu {
        border-radius: 50% 50% 50% 50%;
        -webkit-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        -webkit-box-shadow: 0 0 0 0 #FFF, 0 0 0 0 #FFF;
        box-shadow: 0 0 0 0 #FFF, 0 0 0 0 #FFF;
        cursor: pointer;
    }

    #theme-onebet .header__menu-mobile label input {
        display: none;
    }

    #theme-onebet .header__menu-mobile label .menu-close {
        display: none;
    }

    #theme-onebet .btn-nav-signin,
    #theme-onebet .btn-nav-register {
        padding: 3px 15px;
    }

    #theme-onebet .navbar-expand-lg .balance.mobile .site-balance {
        background: transparent;
    }

    #theme-onebet .row.no-gutters.nav-wrapper {
        background-color: var(--colorText);
        z-index: 2;
    }

    #theme-onebet .row.no-gutters .m-0.p-0 {
        display: none;
    }

    #theme-onebet .nav-action .button {
        background-color: var(--colorButtonMenuMobile);
        color: var(--colorText);
        justify-content: flex-start;
    }

    #theme-onebet .nav-action .button.voucher{
        background-color: var(--header-bgr-btn-voucher, var(--colorButtonMenuMobile));
    }

    #theme-onebet .nav-action .nav-item.active .button {
        background-color: var(--colorButtonSubmit);
        color: var(--colorButtonTextActive);
    }

    #theme-onebet .nav-action .button img {
        margin-right: 15px;
    }

    #theme-onebet .nav-action .button img {
        display: none;
    }

    #theme-onebet .nav-action .button img.mobile {
        display: block;
    }

    #theme-onebet .header__balance__content {
        text-align: right;
    }

    #theme-onebet .header__item .header__item__submenu {
        display: none;
        transform: translateX(-50%);
    }

    #theme-onebet .header__item.header__item-show-mb .header__item__submenu {
        display: block;
        z-index: 1;
    }

    #theme-onebet .header__item.header__item-show-mb .header__item__submenu .header__item__submenu-item__list-games {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
    }
    #theme-onebet .header__item.header__item-show-mb .header__item__submenu .header__item__submenu-item__list-games .header__item__submenu-item__item-games {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    #theme-onebet .header__item.header__item-show-mb .header__item__submenu .header__item__submenu-item__list-games .header__item__submenu-item__item-games .header__item__submenu-item__item-games-images {
        width: 150px;
        max-width: 150px;
    }

    #theme-onebet .header__item-show-mb .header__item.active, #theme-onebet .header__item-show-mb .header__item.active .menu-icon-nav {
        background: transparent;
        color: var(--colorText);
    }
}

@media (max-width: 490px) {
    #theme-onebet .navbar.navbar-expand-lg .header-top {
        padding: 2px !important;
    }

    #theme-onebet .header__menu-mobile label .menu img {
        width: 25px;
    }

    #theme-onebet .btn-nav-signin, #theme-onebet .btn-nav-register {
        font-size: 11px;
        padding: 5px 10px;
    }

    #theme-onebet .navbar-expand-lg .box-login {
        column-gap: 0;
    }

    #theme-onebet .navbar-expand-lg .box-login a {
        margin: 0 4px;
    }

    #theme-onebet .navbar-brand.box-logo .text-white {
        margin-left: 5px;
    }
}

@media (max-width: 480px) {
    #theme-onebet .header__menu-mobile label .menu-toggle + .menu .button-close-menu-sport {
        column-gap: 0;
    }

    #theme-onebet .header__menu-mobile label .menu-toggle + .menu .button-close-menu-sport img {
        margin-left: 5px;
    }

    #theme-onebet .navbar-expand-lg .balance.mobile .box-balance, .navbar-expand-lg .balance.mobile a {
        font-size: 11px;
    }

    #theme-onebet .header__item.header__item-show-mb .header__item__submenu .header__item__submenu-item__list-games {
        grid-template-columns: repeat(2, 1fr);
        gap: 5px;
        max-height: 70vh;
        overflow: scroll;
    }

    #theme-onebet .navbar-light .navbar-toggler {
        padding: 0;
    }

    #theme-onebet .header__menu-mobile {
        margin: 0 5px;
    }

    #theme-onebet .header__menu-mobile label {
        margin-bottom: 0;
    }

    #theme-onebet .navbar.navbar-expand-lg .header-top .box-logo {
        margin-right: 4px;
    }
}

@media (max-width: 414px) {
    .header__item .header__item__submenu .header__item__submenu-item .header__item__submenu-item__list-games .header__item__submenu-item__item-games .header__item__submenu-item__item-games-images{
        max-width: 120px;
    }

    .header__item .header__item__submenu .header__item__submenu-item .header__item__submenu-item__list-games .header__item__submenu-item__item-games{
        width: 130px;
    }

    .header__item .header__item__submenu {
        padding: 15px;
    }
}

/* // right to left  */
html[dir="rtl"] #theme-onebet .header__menu-mobile label .menu-toggle + .menu .button-close-menu-sport {
    right: auto;
    left: 10px;
}
/* // right to left  */
